/*------------------------------------------------------------------
Primärfarbe: #1478aa
Sekundärfarbe: #646463
Hover:	#b4536f 
-------------------------------------------------------------------*/

/* main font for menu. */
@import url(https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900);
/* font for headings, text, tags */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,500,600,700,800);
@import url(https://fonts.googleapis.com/css?family=Playfair+Display:400italic&subset=latin,latin-ext);

/*--------------------
1. General
--------------------*/
body {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
    color: #646463;
}

@media (max-width: 768px) {
    body {
        font-size: 14px;
        line-height: 21px;
    }
}

hr { 
    background: #f6f6f6; 
    height: 2px; 
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 400;
    letter-spacing: 0.2px;
    line-height: 1.25;
    font-family: "Open Sans", Sans-serif;
    color: #646463;
}

@media (max-width: 768px) {
    h3 {
        font-size: 19px;
        line-height: 25px;
    }
}

@media (max-width: 768px) {
    h4 {
        font-size: 15px;
        line-height: 20px;
    }
}

p {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
    color: #646463;
}

@media (max-width: 768px) {
    p {
        font-size: 14px;
        line-height: 21px;
    }
}

a:hover,
a:focus,
a:active,
a.active {
    color: #b4536f;
    text-decoration: none;
}

a {
    color: #1478aa;
    font-weight: 500;
}

a:hover,
a:focus,
a:active,
a.active {
    outline: 0;
}

::selection {
    text-shadow: none;
    background: #b4536f;
}

@media (min-width: 768px) {
    section {
        padding: 150px 0;
    }
}

section {
    padding: 70px 0;
}

klein:hover,
klein:focus,
klein:active,
klein.active {
    color: #b4536f;
    text-decoration: none;
}

klein {
    color: #1478aa;
    font-size: 12px;
    font-weight: 600;
}



/*--------------------
2. Navigation
--------------------*/

.navbar-default {
    /*--   background-color: #f0f0f0; --*/
    background-color: rgba(255, 255, 255, 0.7);
    box-shadow: 0 2px 6px -2px rgba(0, 0, 0, .25);
}

.navbar-default .navbar-brand {
    padding: 0px;
}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus,
.navbar-default .navbar-brand:active,
.navbar-default .navbar-brand.active {
    color: #1478aa
}

.navbar-default .navbar-collapse {
    border-color: rgba(255, 255, 255, 0.0)
}

.navbar-default .navbar-toggle {
    background-color: #1478aa;
    border-color: #1478aa
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #b4536f
}

.navbar-default .nav li a {
    font-family: "Roboto", sans-serif;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 1px;
    color: #646463
}

.navbar-default .nav li a:hover,
.navbar-default .nav li a:focus {
    color: #b4536f;
    outline: 0
}

.navbar-default .navbar-nav > .active > a {
    border-radius: 0;
    color: #fff;
    background-color: #b4536f
}

.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #fff;
    background-color: #b4536f
}

@media (min-width:768px) {
    .navbar-default {
        background-color: rgba(255, 255, 255, 0.7);
        padding: 25px 0;
        -webkit-transition: padding .3s;
        -moz-transition: padding .3s;
        transition: padding .3s;
        border: 0
    }

    .navbar-default .navbar-brand {
        font-size: 2em;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        transition: all .3s
    }

    .navbar-default .navbar-nav > .active > a {
        border-radius: 3px
    }

    .navbar-default.navbar-shrink {
        background-color: #f0f0f0;
        /*-- background-color: rgba(255, 255, 255, 0.7); --*/
        padding: 10px 0
    }

    .navbar-default.navbar-shrink .navbar-brand {
        font-size: 1.5em
    }
}

/*--------------------
3. Header
--------------------*/

header {
    background-image: url(../../images/bg-main.jpg);
    background-repeat: none;
    background-attachment: scroll;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    text-align: center;
    color: rgba(255, 255, 255, 1);
}

header .intro-text {
    padding-top: 150px;
    padding-bottom: 50px;
}

@media (min-width: 768px) {
    header .intro-text {
        padding-top: 250px;
        padding-bottom: 200px;
    }
}

header .intro-text .intro-lead-in {
    /*--
    font-family: "Playfair Display", sans-serif;
    font-style: italic;
    --*/
    font-size: 21px;
    line-height: 23px;
    text-shadow: #464646 0.0em 0.0em 0.2em;
    margin-bottom: 20px;
}

@media (min-width: 768px) {
    header .intro-text .intro-lead-in {
        /*--
        font-family: "Playfair Display", sans-serif;
        font-style: italic;
        --*/
        font-size: 38px;
        line-height: 40px;
        text-shadow: #464646 0.0em 0.0em 0.2em;
        margin-bottom: 25px;
    }
}

header .intro-text .intro-heading {
    /*--
    text-transform: uppercase;
    --*/
    font-weight: 700;
    font-size: 36px;
    line-height: 44px;
    text-shadow: #464646 0.0em 0.0em 0.2em;
    margin-bottom: 25px;
}

@media (min-width: 768px) {
    header .intro-text .intro-heading {
        /*--
        text-transform: uppercase;
        --*/
        font-weight: 700;
        font-size: 56px;
        line-height: 60px;
        text-shadow: #464646 0.0em 0.0em 0.2em;
        margin-bottom: 50px;
    }
}

/*--------------------
4. Sections
--------------------*/

.section-title h2 {
    font-size: 32px;
    text-transform: uppercase;
    color: #1478aa;
}

@media (max-width: 768px) {
    .section-title h2 {
        font-size: 28px;
    }
}

.section-title p {
    font-size: 15px;
    font-weight: 300;
    line-height: 25px;
    margin: 20px 100px 60px 100px;
}

/*--------------------
4.1. About
--------------------*/

.mz-module-about h3 {
    font-weight: 500;
    font-size: 17px;
    line-height: 22px;
    color: #646463;
    letter-spacing: 0px;
    margin-bottom: 10px;
}

.mz-module-about p {
    font-size: 14px;
    font-weight: 300;
    line-height: 18px;
    color: #969696;
}

.ot-circle {
    height: 95px;
    width: 95px;
    text-align: center;
    line-height: 140px;
    color: #1478aa;
    /* border: 3px solid #000; */
    border-radius: 100px;
    /* background-color: #E8E8E8; */
    margin: 0 2px 4px;
    font-size: 40px;
}

/*--------------------
4.3. Portfolio
--------------------*/

figure {
    position: relative;
    overflow: hidden;
    margin: 10px 1%;
    background: #000;
    text-align: center;
    cursor: pointer;
}

figcaption {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.ot-portfolio-item figure figcaption > a {
    z-index: 1000;
    text-indent: 200%;
    white-space: nowrap;
    font-size: 0;
    opacity: 0;
}

.ot-portfolio-item figure figcaption,
.ot-portfolio-item figure figcaption > a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

figure.effect-bubba {
    background: #000;
    margin-bottom: 30px;
}

/*-------------------- Original --------------------
figure.effect-bubba img {
    opacity: 0.8;
    -webkit-transition: opacity 0.35s;
    transition: opacity 0.35s;
}
---------------------------------------------------*/

figure.effect-bubba img {
    opacity: 1.0;
    -webkit-transition: opacity 0.35s;
    transition: opacity 0.35s;
}

figure.effect-bubba:hover img {
    opacity: 0.4;
}

figure.effect-bubba figcaption::before,
figure.effect-bubba figcaption::after {
    position: absolute;
    top: 30px;
    right: 30px;
    bottom: 30px;
    left: 30px;
    content: '';
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
}

figure.effect-bubba figcaption::before {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    -webkit-transform: scale(0, 1);
    transform: scale(0, 1);
}

figure.effect-bubba figcaption::after {
    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
    -webkit-transform: scale(1, 0);
    transform: scale(1, 0);
}

figure.effect-bubba h2 {
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    padding-top: 30%;
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
    -webkit-transform: translate3d(0, -20px, 0);
    transform: translate3d(0, -20px, 0);
}

figure.effect-bubba p {
    color: #fff;
    font-size: 13px;
    line-height: 1.2;
    font-weight: 500;
    padding: 0px 2.5em;
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: translate3d(0, 20px, 0);
    transform: translate3d(0, 20px, 0);
}

figure.effect-bubba:hover figcaption::before,
figure.effect-bubba:hover figcaption::after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}

figure.effect-bubba:hover h2,
figure.effect-bubba:hover p {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

/*--------------------
4.4. Dark Short section (counters, quote, etc)
--------------------*/

.dark-bg {
    background: #323232;
    color: #fff;
}

.bg-img1 {
    background-image: url(../images/office-bg.png);
    background-size: cover !important;
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.light-bg {
    background-color: #f6f6f6;
}

.overlay-dark:before,
.overlay-light:before {
    background-color: rgba(32, 32, 32, 0.8);
    left: 0;
    top: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    content: "";
    z-index: -1;
}

.overlay-dark,
.overlay-light {
    position: relative;
    z-index: 1;
}

.short-section {
    padding-top: 110px;
    padding-bottom: 110px;
}

.counter-item h2 {
    color: #fff;
    font-size: 60px;
    margin: 0;
}

.counter-item h6 {
    color: #fff;
    font-size: 19px;
    margin: 0;
}

/*--------------------
4.5. Partners Slider
--------------------*/

.partner-logo {
    height: 80px;
    text-align: center;
}

.partner-logo img {
    height: 100%;
    width: auto !important;
}

/*--------------------
4.6. Team
--------------------*/

.team-item {
    text-align: center;
    background-color: #fff;
}

.team-item h3 {
    font-size: 16px;
    font-weight: 500;
}

.team-item .team-location {
    color: #C5C5C5;
    font-size: 13px;
    margin-bottom: 20px;
}

.team-item .team-position {
    color: #000;
    font-size: 12px;
}

.team-item p {
    font-size: 13px;
    font-weight: 300;
    color: #9C9C9C;
    padding: 5px 10px 20px 10px;
}

/*--------------------
4.7. Contacts
--------------------*/

section#contact form {
    margin-top: 15px;
}

section#contact.form-group {
    margin-bottom: 25px;
}

section#contact .form-group input,
section#contact .form-group textarea {
    padding: 15px;
    border: 1px solid #BBBBBB;
    border-radius: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
    font-size: 13px;
}

.contact h3 {
    margin-bottom: 30px;
}

.contact p {
    font-size: 13px;
}

.contact .day {
    display: inline-block;
    width: 80px;
}

.contact i {
    margin-right: 5px;
}

/*--------------------
5. Footer
--------------------*/

footer {
    padding: 30px;
    background-color: #1478aa;
}

footer p {
    color: #000;
    margin: 0;
    font-size: 10px;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 1.6px;
}

footer p a {
    color: #fff;
}

footer p a span {
    color: #FF9F46;
    font-size: 10px;
    letter-spacing: 1px;
    font-weight: 700;
}

/*--------------------
6. Modal
--------------------*/

.modal-content {
    border-radius: 0;
}

.modal-header .close {
    font-size: 30px;
}

.modal-title {
    text-transform: uppercase;
    font-size: 23px;
}

@media (max-width: 768px) {
    .modal-title {
        font-size: 19px;
    }
}

.modal-body {
    padding: 0;
}

.modal-body p {
    margin: 30px 20px;
    color: #2D2D2D;
}

.modal-works {
    font-size: 11px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: 500;
    color: #fff;
    margin: 25px 20px;
}

.modal-works span {
    background-color: #b4536f;
    margin-right: 15px;
    padding: 5px 10px;
}

/*--------------------
7. Components
--------------------*/

.btn-xl:hover,
.btn-xl:focus,
.btn-xl:active,
.btn-xl.active,
.open .dropdown-toggle.btn-xl {
    color: #fff;
    background-color: #b4536f;
}

.btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.open .dropdown-toggle.btn {
    color: #fff;
    background-color: #b4536f;
}

.btn {
    color: #fff;
    background-color: #1478aa;
    border-color: #1478aa;
    display: inline-block;
    padding: 8px 20px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 0px solid transparent;
    border-radius: 4px;
}

.btn-xl {
    color: #fff;
    background-color: #1478aa;
    border-color: #1478aa;
    font-family: "Robot", sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    border-radius: 6px;
    font-size: 18px;
    padding: 20px 30px;
}

/* Back to top button
---------------------------------- */
#back-top {
    position: fixed;
    z-index: 1000;
    bottom: 40px;
    right: 50px;
}

#back-top a {
    width: 60px;
    height: 60px;
    display: block;
    text-align: center;
    font: 11px/100% Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    color: #FFFFFF;
    background: #A9A9B1;
    /* background color transition */
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
}

#back-top a:hover {
    background: #b4536f;
}

/* arrow icon (span tag) */
#back-top i {
    margin-top: 15px;
    font-size: 28px;
}

@media only screen and (min-width : 320px) and (max-width : 480px) {
    #back-top {
        position: fixed;
        bottom: 10px;
        right: 30px;
    }

    #back-top a {
        width: 40px;
        height: 40px;
    }

    #back-top i {
        margin-top: 7px;
        font-size: 20px;
    }
}

/* Cookie-Hinweis */
---------------------------------- #footer-cookie,

#footer-cookie * {
    box-sizing: border-box;
}

#footer-cookie {
    display: none;
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 60px;
    padding-left: 30px;
    padding-right: 30px;
    line-height: 60px;
    background: #303030;
    color: #fff;
}

#footer-cookie #description {
    float: left;
}

#footer-cookie #accept {
    float: right;
}

#footer-cookie #accept a {
    border: 1px solid #fff;
    padding: 5px 10px;
    text-decoration: none;
}

@media (min-width : 320px) and (max-width: 1825px) {
    #footer-cookie {
        padding-top: 30px;
        padding-bottom: 30px;
        line-height: inherit;
        height: auto;
    }

    #footer-cookie #description {
        text-align: center;
        width: 100%;
    }

    #footer-cookie #accept {
        text-align: center;
        width: 100%;
        margin-top: 15px;

    }

    #footer-cookie #accept a {
        text-align: center;
        width: 100%;

    }
}
